cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

224
Views
5
Helpful
2
Replies
Highlighted
Beginner

Upgrading from ASA 8.4(4)9

Hi,

  I am about to upgrade an active-standby failover pair of 5585-SSP20 firewalls. They are currently running with the 8.4(4)9 version. The target version for the upgrade is 8.4.7.30.

  I am having difficulty finding specific information for 8.4(4)9. For example, I was expecting to encounter bug CSCuh25271 ("No Cfg structure found in downloaded image file."), but I did not (at least I could copy the 8.4.7 image to flash without errors or warnings). I found that rather odd so I read the release notes for the 8.4 series and there was no mention of 8.4(4) except that "Version 8.4(4) was removed from Cisco.com due to build issues; please upgrade to Version 8.4(4.1) or later.". 

  Should I be concerned about those "build issues" ? Has anyone upgraded from this version ?

  I know it's an old release and I would be thankful for any advice.

  Regards!

  

  

   

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Hi,

Hi,

It shouldn't be an issue to upgrade to 8.4.7.30.

Just make sure you follow the correct path for upgrade:

http://www.cisco.com/c/en/us/td/docs/security/asa/asa84/release/notes/asarn84.html#pgfId-640289

First upgrade to 8.4.5 or 8.4.6 and then upgrade to 8.4(7) or later.

Regards,

Aditya

Please rate helpful posts.

View solution in original post

2 REPLIES 2
Highlighted
Cisco Employee

Hi,

Hi,

It shouldn't be an issue to upgrade to 8.4.7.30.

Just make sure you follow the correct path for upgrade:

http://www.cisco.com/c/en/us/td/docs/security/asa/asa84/release/notes/asarn84.html#pgfId-640289

First upgrade to 8.4.5 or 8.4.6 and then upgrade to 8.4(7) or later.

Regards,

Aditya

Please rate helpful posts.

View solution in original post

Highlighted
Beginner

Aditya,

Aditya,

  Thank you very much for replying, I will perform the upgrade soon and will report on progress.

  Regards,

  Sergio